* { padding: 0; margin: 0; }
.am-share { font-size: 14px; border-radius: 0; bottom: 0; left: 0; position: fixed; text-align: center; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 300ms; transition: transform 300ms ; width: 100%; z-index: 1110; }
.am-modal-active { transform: translateY(0px);  -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
.am-modal-out { z-index: 1109; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%) }

.am-share-title { background-color: #ffffff; border-bottom: 1px solid #d3ba88; border-top-left-radius: 10px; border-top-right-radius: 10px; color: #d3ba88; font-weight: 400; margin: 0 10px; padding: 10px 0 0; text-align: center; }
.am-share-title::after { border-bottom: 0px solid #dfdfdf; content: ""; display: block; height: 0; margin-top: 5px; width: 100%; }

.am-share-footer {   padding-top: 98px; margin:10px;}
.am-share-footer .share_btn { position:relative; 
   top:-100px; color: #ffffff;   border-radius: 10px 10px 10px 10px; display: block; width: 100%; background-color: #decca7; border: border-radius: 0; cursor: pointer;  font-size: 16px; font-weight: 400; line-height: 1.2; padding: 0.625em 0; text-align: center; transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s; vertical-align: middle; white-space: nowrap;font-family:"ΆΒΕι";  }

.am-share-sns { background-color: #ffffff; border-radius: 0 0 10px 10px; margin: 0 10px; padding-top: 17px; height:auto; zoom:1; overflow:auto; }

.am-share-sns li { margin-bottom: 15px; display: block; float: left; height: auto;  width: 25%; }

.am-share-sns a { color: #555; display: block; text-decoration:none; }
.am-share-sns span { display: block; font-size: 12px; font-weight: 400; line-height: 1.2; padding: 0.625em 0; text-align: center; font-family:"Arial"}

.am-share-sns li i { background-position: center 50%; background-repeat: no-repeat; background-size: 36px 36px; background-color: #ccc; color: #fff; display: inline-block; font-size: 18px; height: 36px; line-height: 36px; margin-bottom: 5px; width: 36px; }
.am-share-sns .share-icon-facebook { background-image: url("../img/icon/facebook.jpg"); }
.am-share-sns .share-icon-google { background-image: url("../img/icon/google.jpg"); }
.am-share-sns .share-icon-line { background-image: url("../img/icon/line.jpg"); }
.am-share-sns .share-icon-plusline { background-image: url("../img/icon/plusline.jpg"); }
.am-share-sns .share-icon-call { background-image: url("../img/icon/call.jpg"); }
.am-share-sns .share-icon-sms { background-image: url("../img/icon/sms.jpg"); }
.am-share-sns .share-icon-mail { background-image: url("../img/icon/mail.jpg"); }
.am-share-sns .share-icon-from { background-image: url("../img/icon/from.jpg"); }
.sharebg { background-color: rgba(0, 0, 0, 0.5); bottom: 0; height: 100%; left: 0; opacity: 0; position: fixed; right: 0; top: 0; width: 100%; z-index: 1100; display:none; }
.sharebg-active { opacity: 1; display:block; }